/* ******************* */
/* *** CSS RESET ***** */
/* ******************* */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
	width:  100%;
}

table.col-2 td {
	width:  50%;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* ******************* */
/* BASIC CSS ********* */
/* ******************* */


div, p, ul, ol, dl {
	font-size: 12px;
	text-align: left;
}

p, div {
	text-align: justify;
}

p
{
	font-size:12px;
	background-color: transparent;
	margin-top: 6px;	
	margin-bottom: 10px;
}

td
{
	font-size:12px;
	background-color: transparent;
}
th
{
	font-size:12px;
	border-bottom:1px solid #444444;
}

/* 
 * headline of a page
 */
h1
{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	background-color: transparent;
	margin-top: 12px;	
	margin-bottom: 18px;
	font-variant: small-caps;
}

/* 
 * headline of a content element
 */
h2
{
	text-align: left;
	font-weight: bold;
	font-size:14px;
	color: #A5001C;
	background-color: transparent;
	margin-top: 24px;
	margin-bottom: 12px;	
}

/* 
 * headline of a content element sub-section
 */
h3
{
	text-align: left;
	font-weight: bold;
	font-size:14px;
	color: #A5001C;
	background-color: transparent;
	margin-top: 24px;
	margin-bottom: 12px;	
}

/* ******************* */
/* ***** OWN CSS ***** */
/* ******************* */

html, body {
	font-family: Helvetica, "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 1em;
	color: #000000;
}

.clear {
	clear: both;
}

#container {
	margin: 0 auto;
	height: 100%;
	width: 800px;
	background: #fff;
}

/* LOGOS */
#top_logos {
	margin: 0 auto;
	width: 100%;
	height: 116px;
	background: #fff;
}

#sti {
	float: left;
	width: 45%;
	border: 0px solid green;
}
#uni{
	float: left;
	width: 54%;
	border: 0px solid blue;
}

#sti_logo{
	margin-top: 21px;
	margin-left: 25px; 
	
}

#uni_logo{
	margin: 10px 0 0 115px;
}

/* BANNER */
#banner {
	margin: 0 auto;
	height: 130px;
	width: 100%;
	background: #fff url(./images/home_banner.gif) no-repeat top center;
}

.page-about #banner,
.node-type-sti-member #banner,
.page-node-260 #banner,
.page-node-254 #banner,
.page-node-345 #banner,
.page-node-346 #banner {
	background: #fff url(./images/about_banner.gif) no-repeat top center;
}

.page-research #banner,
.node-type-sti-reserch-unit #banner,
.node-type-sti-working-group #banner,
.page-node-351 #banner,
.page-node-359 #banner {
	background: #fff url(./images/research_banner.gif) no-repeat top center;
}


.page-teaching #banner,
.node-type-sti-curriculum-entry #banner,
.node-type-sti-semester #banner,
.node-type-sti-course #banner,
.node-type-sti-theses #banner,
.page-node-371 #banner,
.page-node-372 #banner,
.page-node-374 #banner,
.page-node-22395 #banner
 {
	background: #fff url(./images/teaching_banner.gif) no-repeat top center;
}

.page-results #banner,
.node-type-sti-book #banner,
.node-type-sti-proceeding #banner,
.node-type-sti-bookchapter #banner,
.node-type-sti-proceedings #banner,
.node-type-sti-article-publication #banner,
.node-type-sti-conference-paper #banner,
.node-type-sti-technical-report #banner,
.node-type-sti-deliverable #banner,
.node-type-sti-ontology #banner,
.node-type-sti-tool #banner,
.node-type-sti-service #banner,
.node-type-sti-movies #banner,
.page-node-399 #banner,
.page-node-398 #banner {
	background: #fff url(./images/results_banner.gif) no-repeat top center;
}


/* MAIN MENU */
#main_menu {
	padding-top: 101px;
	height: 27px;
	width: 100%;
	font-family: Helvetica, "Lucida Grande", Lucida, Verdana, sans-serif;
}

#main_menu ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: auto;
}


#main_menu ul li {
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	width: 160px;
	height: 27px;
	margin: 0 0px 0 0;
	padding-right: 0;
}


#main_menu ul li  a:link,
#main_menu ul li  a:visited,
#main_menu ul li  a:focus {

	font-size: 17px;
	color: #383737;
	float: left;
	display: block;
	background: transparent url(./images/tab_inactive_new.png) no-repeat;
	height: 27px;
	width: 160px;
	text-decoration: none;
	padding: 7px 0 0 0;
}


* html #main_menu ul li  a:link,
* html #main_menu ul li  a:visited,
* html #main_menu ul li  a:focus {
	height: 20px;
}


#main_menu ul li  a:hover,
#main_menu ul li  a:active,
#main_menu ul li  a.active,
#main_menu ul li  a.active-trail,
#main_menu ul li  a.current,
.primary_nav_active {
	background: transparent url(./images/tab_active_new.png) no-repeat;
	display: block;
	color: #1a1a1a;
}

/* Right Menu */
ul.nice-menu {
	margin: 0 8px 0 10px;
	line-height: 1.2;
	font-weight: bold;
	background: none;
	border: 0;
}

ul.nice-menu li {
	background: none;
	border: 0;
}

ul.nice-menu ul {
	border: 0;
	background-color: #eee;
}

ul.nice-menu li a {
	padding-left: 17px;
	color: #383737;
	text-decoration: none;
	display: block;
	width: 137px;
	height: 100%;
	background: none;
	border: 0;
}

ul.nice-menu-left li ul {
	width: 15.5em;
	left: -15.65em;
	top: -1px;
	padding: 10px 0;
}

ul.nice-menu li ul li {
	width: 15.5em;
}


ul.nice-menu li.menuparent {
	background: url(./images/right_nav_bg1.gif) no-repeat;
}

ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent a.active {
	color: #A5001C !important;
	background: none;
}

ul.nice-menu ul li a:hover {
	background: #eee;
}




/* Statement */
#description {
	background: #ffffff url(./images/news_bg.gif) bottom center no-repeat;
	min-height: 40px;
	width: 100%;
	padding-bottom: 10px;
}

#d {
	float: left;
	width: 750px;
	margin-top: 3px;
	margin-left: 27px;
	margin-right: 27px;
	margin-bottom: 5px;
	color: #fff;
	height: 100%;
}

* html #d {
	margin-left: 13px;
	margin-right: 13px;
}

#description p {
	padding-top: 2px;
	font-size: 12px; 
	text-align: justify;
}
#description .more {
	font-size: 12px;
	text-align: right;
	margin: 0;	
}
#description a {
	text-decoration: underline;
	color: #fff;
}


.page_title {
	float: left;
	width: 150px;
	height: 40px;
	text-align: right;
}

.page_title h2 {
	margin-top: 5px;
	color: #fff;
	font-size: 18px;
	text-align: right;
}


/* STRIPE */
#stripe {
	margin: 0 auto;
	//height: 20px;
	padding: 20px 0 0 0;
	width: 100%;
	background: #fff; 
	overflow: hidden;
}

/* BOX, MAINCONTENT and SIDEBAR */
#box {
	margin: 15px 0 0 0;
	/*background: #ffffff url(./images/sidebar_back.jpg) repeat-y top left;*/
	
}

#main_content {
	margin: 0 auto;
	padding: 0;
	float: left;
	width: 800px;
	font-family: Helvetica, "Lucida Grande", Lucida, Verdana, sans-serif;
}

#sidebar {
	margin: -0px auto auto;
	padding: 0;
	float: left;
	width: 177px;
	font-family: Helvetica, "Lucida Grande", Lucida, Verdana, sans-serif;
	background: transparent url(./images/sidebar_border_center.jpg) repeat 0 0;
}

/* Content */

#content {
	float: left;
	padding: 0px 0px 0px 0px;
	width: 800px;
	text-align: justify;
	line-height: 1.25;
}

#content div {
	margin-right: 3px;
}

#content h1 {
	font-size: 17px;
	color: #383737;
	margin: 7px 0 23px 0;
	font-weight: bold;
}

#content h2 {
	margin: 24px 0 12px 0;
	background-color:transparent;
	color:#A5001C;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
}

#content a {
	color: #444444;
	font-weight: bold;
}
#content a:hover {
	color: #A5001C;
}

#content p {
	margin: 0 10px 5px 0;
}

#content p.rteindent1 {
	padding: 0 15px;
}

blockquote {
	padding: 15px;
	border-left: 2px solid #ccc;
	margin:  10px 0;
	display: block; 
	background: #f6f6f6;
}

#content #title {
	/*margin-top: 16px;*/
}


ul {
	padding-left: 17px;
	line-height: 1.2em;
	list-style: none outside;
	margin-bottom: 10px;
}

#content ul {
	margin-top: 20px;	
	margin-bottom: 20px;
}

#content li {
	background: url(./images/bullet.gif) top left no-repeat;
	padding-left: 17px;
	margin-top: 7px;
}

.with-tabs {
	display: none;
}
#tabs-wrapper li {
	background: none;
	padding-left: 0;
	margin-top:  0;
}


* html ul li a {
	padding: 0 0 0 0px;
}

* html li {
	padding: 0 0 0 0px;	
}

#content img {
	text-align: center;
}

hr {
	width: 100%;
	margin: 20px auto 0 auto;
	border: 0px;
	border: 0px; /* Für Firefox und Opera */
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #FFFFFF; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
}

strong, bold {
	font-weight: bold;
}

/* SITEEND*/

#siteend {
	width: 800px; 
	height: 32px;
	background: #ffffff;
	font-size: 12px;
}

#siteend a {
	color: #444444;
	font-weight: bold;
}
#siteend a:hover {
	color: #A5001C;

}

#top {
	float: left;
	margin: 13px 0 0 20px; 
	width: 315px;
}

#person_in_charge {
	float: right;
	width: 315px;
	text-align: right;
	margin: 10px 20px 0 0px;
}

#person_in_charge ul,
#person_in_charge li,
#person_in_charge div,
#person_in_charge p {
	margin: 0;
	padding: 0;
	text-align: right;
}


/* Content */
.section_item_top {
	float: left;
	width: 370px;
	min-height: 235px;
	height: auto !important;
	height: 235px;
	background: url(./images/home-border-center_new_new.jpg) repeat-y top center;
}

* html .section_item_top { height: 230px; }

.section_item {
	float: left;
	width: 370px;
	min-height: 215px;
	height: auto !important;
	height: 235px;
	background: url(./images/home-border-center_new_new.jpg) repeat-y top center;
}

* html .section_item { height: 200px; }

.border-top {
	height: 20px;
	background: url(./images/home-border-top.jpg) no-repeat top center;
}

/* Index - Boxes */

body.front #content {
	margin: 0;
	padding: 0;
	width: 800px;
}

#index-box-1,
#index-box-2,
#index-box-3,
#index-box-4 {
	float: left;
	width: 370px;
	min-height: 250px;
	height: 290px;
	background: url(./images/home-border-bottom_new.jpg) no-repeat -0px bottom;
	margin-bottom: 30px !important;
	padding: 0;
}

#index-box-1,
#index-box-3 {
	margin-left: 20px;
	margin-right: 10px;
}

#index-box-2,
#index-box-4 {
	margin-left: 10px;
	margin-right: 20px;
}

#index-box-1 div,
#index-box-2 div,
#index-box-3 div,
#index-box-4 div {
	margin: 0;
	padding: 0;
}

#index-box-1 ul li.leaf,
#index-box-2 ul li.leaf,
#index-box-3 ul li.leaf,
#index-box-4 ul li.leaf {
	list-style: none;
}

#index-box-1 ul,
#index-box-2 ul,
#index-box-3 ul,
#index-box-4 ul {
	font-size: 12px;
	list-style: square;
	line-height: 1.1;
}

#index-box-1 ul,
#index-box-3 ul{
	margin: 8px 10px 0 -8px;
}

#index-box-2 ul {
	margin: 15px 10px 0 -8px;	
}

#index-box-4 ul {
	margin: 20px 10px 0 -8px;		
}

#index-box-1 ul li,
#index-box-2 ul li,
#index-box-3 ul li,
#index-box-4 ul li {
	font-size: 12px;
	line-height: 14px;
	padding: 0 0 0 17px;
	margin: 0;
	background: url(./images/bullet.gif) top left no-repeat;
}
#index-box-1 a,
#index-box-2 a,
#index-box-3 a,
#index-box-4 a {
	color: #383737;
	font-weight: bold;
	text-decoration: none;
}
#index-box-1 a:hover,
#index-box-2 a:hover,
#index-box-3 a:hover,
#index-box-4 a:hover {
	color: #b8292f;
}

#index-box-1 #block-menu-block-1,
#index-box-2 #block-menu-block-6,
#index-box-3 #block-menu-block-2,
#index-box-4 #block-menu-block-3 {
	background: url(./images/home-border-center_new_new.jpg) repeat-y top center;
	min-height: 272px;
	height: 272px;
}

#index-box-1 #block-menu-block-1 .content,
#index-box-2 #block-menu-block-6 .content,
#index-box-3 #block-menu-block-2 .content,
#index-box-4 #block-menu-block-3 .content {
	display: block;
	overflow: hidden;
	float:  left;
	width:  140px;
}

#index-box-1 #block-menu-block-1 .content ul,
#index-box-2 #block-menu-block-6 .content ul,
#index-box-3 #block-menu-block-2 .content ul,
#index-box-4 #block-menu-block-3 .content ul {
	margin-top: 8px !important;
}

#index-box-1 #block-block-2,
#index-box-2 #block-block-32,
#index-box-3 #block-block-3,
#index-box-4 #block-block-4 {
	display: block;
	overflow: hidden;
	float: left;
	width: 220px;
	position: relative;
	left: 140px;
	top: -203px;
}

#index-box-1 h2 a:hover,
#index-box-2 h2 a:hover,
#index-box-3 h2 a:hover,
#index-box-4 h2 a:hover {
	color: #b8292f;
}

#index-box-1 h2,
#index-box-1 h2 a {
	height: 49px;
	line-height: 49px;
	width: auto;
	background: #ffffff url(./images/about01_new_faded.jpg) no-repeat top center;
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
	color: #383737;
	margin-top: 5px;
	padding: 0 20px 0 0;
	text-decoration: none;
	text-align: right;
}

#index-box-2 h2,
#index-box-2 h2 a {
	height: 49px;
	line-height: 49px;
	width: auto;
	background: #ffffff url(./images/research01_new.jpg) no-repeat top center;
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
	color: #383737;
	margin-top: 5px;
	padding: 0 20px 0 0;
	text-decoration: none;
	text-align: right;
}

#index-box-3 h2,
#index-box-3 h2 a {
	height: 49px;
	line-height: 49px;
	width: auto;
	background: #ffffff url(./images/teaching01_new.jpg) no-repeat top center;
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
	color: #383737;
	margin-top: 5px;
	padding: 0 20px 0 0;
	text-decoration: none;
	text-align: right;
}

#index-box-4 h2,
#index-box-4 h2 a {
	height: 49px;
	line-height: 49px;
	width: auto;
	background: #ffffff url(./images/results01_new.jpg) no-repeat top center;
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
	color: #383737;
	margin-top: 5px;
	padding: 0 20px 0 0;
	text-decoration: none;
	text-align: right;
}


/* Breadcrumb */

.breadcrumb {
	font-family: Helvetica, "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left; 
	margin-top: -13px;
	margin-left: 15px;
	font-weight: normal;
	font-size: 11px;
}

.breadcrumb a {
	font-weight: normal;
	text-decoration: none;
	color: #444444;
}

.breadcrumb a:hover {
	color: #A5001C;
}

/* Sidebar */

#sidebar h2 {
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
	color: #383737;
	margin-top: -5px;
	padding: 0;
	text-decoration: none;
	text-align: center;
}

#sidebar h3 {
	text-align: center;
}

#sidebar img {
	border: 0;
	margin: 0 auto;
}

#sidebar p {
	margin: 0px;
	/*float: right;*/
	text-align: center;
	display: block;
}

#sidebar a {
	color: #383737;
	text-decoration: none;
	font-weight: bold;
}

#sidebar a:hover {
	text-decoration: none;
	color: #b8292f;
}

#sidebar .sidebar_box {
	padding: 0;
	margin: 0 0 0 5px;
	text-align: center;
	width: 165px;
	display: block;
	overflow: hidden;
}

.sidebar_box a {
	font-size: 12px;
}


/* Sidebar Events */
.sidebar_box .view-sti-events .views-field-field-sti-event-logo {
	padding: 0;
	width:  165px;
	height: 65px;
	display: block;
	float: left;
	text-align: center;
}

.sidebar_box .view-sti-events .views-field-field-sti-event-logo div,
.sidebar_box .view-sti-events .views-field-field-sti-event-logo a {
	text-align: center;
	display: block;
}


.sidebar_box .view-sti-events .views-field-field-sti-event-enddate .field-content,
.sidebar_box .view-sti-events .views-field-field-sti-event-venue .field-content {
	text-align: center;
}

.sidebar_box .view-sti-events .views-field-title {
	text-align: center;
	width: 150px;
	display: block;
	overflow: hidden;
	padding: 5px;
}

.sidebar_box .view-sti-events .views-field-title .field-content {
	text-align: center;
}

/* Sidebar Projects */
.sidebar_box .view-sti-research-projects .views-field-field-project-logo {
	padding: 0;
	width:  165px;
	height: 65px;
	display: block;
	float: left;
	text-align: center;
}

.sidebar_box .view-sti-research-projects .views-field-field-project-logo div,
.sidebar_box .view-sti-research-projects .views-field-field-project-logo a {
	text-align: center;
	display: block;
}

.sidebar_box .view-sti-research-projects .views-field-field-project-code {
	text-align: center;
	width: 140px;
	display: block;
	overflow: hidden;
	padding: 5px 10px 0 10px;
}

.sidebar_box .view-sti-research-projects .views-field-field-project-code .field-content {
	text-align: center;
}
 
/* FOOTER */
#footer {
	height: 94px;
	width: 100%;
	background: #fff url(./images/footer.gif) top left no-repeat;
}

#footer p {
	text-align: center;
	color: #fff;
	padding: 10px 0 0 0;
	font-size: 10px;
}

#footer a:hover {
	text-decoration: none;
}

#footer p a,
#footer p a.link {
	color: #fff;
	text-decoration: underline;
}


/* STI Members */

div.view-sti-team table {
	width: 100%;
}

div.view-sti-team table td,
div.view-sti-office table td {
	width: 50%;
	padding: 10px 10px 10px 0;
}

div.view-sti-team img,
div.view-sti-office img {
	float:  left;
	margin: 0 10px 0 0;
}

div.view.view-sti-team .views-field-field-member-academic-title {
	font-weight: bold;
	float: left;
}

.views-field-field-member-phone {
	margin-top: 10px;
}

.views-field-field-member-phone span,
.views-field-field-member-email span,
.views-field-field-member-fax span {
	float: left;
}
.views-field-field-member-phone span.views-label,
.views-field-field-member-email span.views-label,
.views-field-field-member-fax span.views-label {
	font-weight:  bold;
	color: #A5001C;
	padding-right: 5px;
}


.views-field.views-field-field-member-prename {
	float:  left;
}

div.view.view-sti-team .views-field.views-field-field-member-prename,
div.view.view-sti-team .views-field.views-field-field-member-lastname {
	font-weight:  bold;
}

.view-sti-team .views-field-field-member-email a {
	word-wrap: break-word;
	width: 155px;
	overflow: hidden;
	display: block;
	padding: 0 10px 0 0;
}

div.view.view-sti-team .views-field.views-field-field-member-extratext {
	margin-top: 5px;
}

/* STI Team Details */ 

div.ds-2col-stacked.node-sti-member,
div.ds-2col-stacked.node-sti-member div {
	margin-right: 0 !important;
}

div.ds-2col-stacked.node-sti-member .group-header,
div.ds-2col-stacked.node-sti-member .field-name-field-member-extraheader {
	margin: 24px 0 12px 0;
	background-color: transparent;
	color: #A5001C;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

div.ds-2col-stacked.node-sti-member .group-header div,
div.ds-2col-stacked.node-sti-member .field-name-field-member-extraheader div {
	font-size: 14px;
}

div.ds-2col-stacked.node-sti-member .group-left {
	width: 105px;
	display: block;
	float:  left;
	overflow: hidden;
	margin-bottom: 10px;
}

div.ds-2col-stacked.node-sti-member .group-right {
	width: 500px;
	display: block;
	float:  left;
	overflow: hidden;
	margin-bottom: 10px;
}

div.ds-2col-stacked.node-sti-member .field-name-block-address {
	margin-bottom:  10px;
}

div.ds-2col-stacked.node-sti-member .field-name-field-member-academic-title,
div.ds-2col-stacked.node-sti-member .field-name-field-member-prename {
	display: box;
	float: left;
	padding-right: 4px;
}

div.ds-2col-stacked.node-sti-member .field-name-field-member-lastname {
	display: block;
	overflow: hidden;
	padding-bottom: 10px;
}

div.ds-2col-stacked.node-sti-member .field-name-field-member-website {
	margin-top:  10px;
}

div.ds-2col-stacked.node-sti-member .group-footer {
	margin-top: 20px;
}

.node-sti-member .field-name-field-member-external .field-item {
	margin-top: 10px;
	font-weight: bold;
}

.node-sti-member .field-name-field-member-leadsunits,
.node-sti-member .field-name-field-member-memberinunit {
	margin-bottom: 10px;
}


.node-sti-member .field-name-field-member-leadsunits .field-item,
.node-sti-member .field-name-field-member-memberinunit .field-item {
	padding-left: 40px;
}

.publications {
	margin-bottom: 20px;
}

.current-courses,
.publications .publication {
	padding-left: 40px;
	text-align: left;
}

/* Guantanamo */
.webform-client-form fieldset legend {
	font-size:  14px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	display: block;
	width: 100%;
}

.webform-client-form fieldset .fieldset-wrapper {
	padding: 10px 0 10px 20px;
}

.webform-client-form .supporters {
	padding: 2px 20px;
}


/* STI Partners */
/* STI Sponsors */

div.view.view-sti-partners table,
div.view.view-sti-sponsors table {
	width: 100%;
}

div.view.view-sti-partners td,
div.view.view-sti-sponsors td {
	width: 46%;
	float:  left;
	display: block;
	overflow: hidden;
	padding: 0 20px 20px 0;
	border-top: 1px solid #ccc;
}

div.view.view-sti-partners td div,
div.view.view-sti-partners td h3,
div.view.view-sti-sponsors td div,
div.view.view-sti-sponsors td h3 {
	text-align: center;
}


/* STI Research Units */
/* STI Projects */
/* STI Working Groups */
/* STI Events */
/* STI Spin Offs */

div.view-sti-research-units .views-field-field-research-unit-description,
div.node-sti-reserch-unit .field-name-field-research-unit-description,
div.node-sti-reserch-unit .field-name-field-research-unit-members,
div.node-sti-working-group .field-name-field-workinggroup-description,
div.view-sti-research-projects .views-field-field-project-description,
div.view-sti-working-groups .views-field-field-workinggroup-description,
div.view-sti-events .views-field-field-sti-event-description,
div.view-sti-spin-offs .views-field-field-spinoff-text {
	margin:  10px 0 20px 0;
}

div.view-sti-research-units span.views-label,
div.view-sti-research-projects span.views-label,
div.view-sti-working-groups span.views-label,
div.view-sti-events span.views-label,
div.view-sti-spin-offs span.views-label {
	font-weight:  bold;
}

div.view-sti-research-units .views-field-field-research-unit-logo,
div.node-sti-reserch-unit .field-name-field-research-unit-logo,
div.node-sti-working-group .field-name-field-wokringgroup-logo,
div.view-sti-research-projects .views-field-field-project-logo,
div.view-sti-working-groups .views-field-field-wokringgroup-logo,
div.view-sti-events .views-field-field-sti-event-logo,
div.view-sti-spin-offs .views-field-field-spinoff-logo {
	display: block;
	overflow: hidden;
	float: right;
	padding: 0 0 1em 2em;
}

div.node-sti-reserch-unit .field,
div.node-sti-working-group  .field {
	display: block;
	overflow: hidden;
}



/* STI Thesis */

.node-sti-theses .field-name-field-thesis-description {
	margin-top: 20px;
}

.view-sti-theses tr {
	margin-bottom: 10px;
	display: block;
}
.view-sti-theses .views-label {
	font-weight:  bold;
	padding-right: 5px;
	display: block;
	float: left;
	overflow: hidden;
}

.view-sti-theses .field-content {
	float:  left;
	overflow: hidden;
	display: block;
}

.view-sti-theses .views-field {
	display: block;
	overflow: hidden;
}

/* Teaching - Semesters */

.node-sti-semester .node-sti-course {
	margin-bottom: 10px;
	display: block;
}

.node-sti-semester .node-sti-course .field {
	display: block;
	overflow: hidden;
	margin: 0;
}



/* Teaching - Courses Detail */

#content .node-sti-course .horizontal-tabs {
	border: 0;
}

#content .node-sti-course #node_sti_course_full_group_general {
	padding: 0;
}

#content .node-sti-course .horizontal-tabs ul.horizontal-tabs-list {
	margin-top: 0;
	background: #fff;
	border-bottom: 1px solid #CCC;
	border-right: 0;
}

#content .node-sti-course .horizontal-tabs ul.horizontal-tabs-list li {
	background: #DDD;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 1px;
	margin: 1px 3px 0 0;
	min-width: 5em;
	float: left;
}

#content .node-sti-course .horizontal-tabs ul.horizontal-tabs-list li.selected {
	background: #fff;
}

#content .node-sti-course .horizontal-tabs ul.horizontal-tabs-list li a:hover {
	background: transparent;
}

.node-sti-course .field-label-above .field-label {
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	color: #A5001C;
	background-color: transparent;
	margin-top: 24px;
	margin-bottom: 12px;
}

.node-sti-course .field-label-hidden {
	margin-top: 24px;
	margin-bottom: 12px;
}


.node-sti-course .group-core {
	float: right;
	width: 200px;
	margin: 0 0 20px 20px;
}

.node-sti-course .group-core .field {
	margin-bottom: 10px;
}

.node-sti-course .group-core .field-label-above .field-label {
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	color: #A5001C;
	background-color: transparent;
	margin: 0 0 5px 0;
}

.node-sti-course .field-name-field-course-teaching-units{
	display: block;
	overflow: hidden;
}

.node-sti-course .node-sti-teaching-unit,
.node-sti-course .node-sti-teaching-unit .field {
	display: block;
	overflow: hidden;
	float: left;
	margin: 0;
}

.node-sti-course .node-sti-teaching-unit .field div  {
	margin-right: 1px !important;
}

/* Results */

.view-sti-tools .views-label,
.view-sti-services .views-label,
.view-sti-ontologies  .views-label {
	font-weight:  bold;
}

.field-name-field-tool-description,
.field-name-field-service-description,
.field-name-field-ontology-description,
.field-name-field-press-text,
.view-sti-tools .views-field-field-tool-description,
.view-sti-services .views-field-field-service-description,
.view-sti-ontologies .views-field-field-ontology-description {
	margin: 10px 0 0 0;
}

.view-sti-press tr {
	margin-bottom: 10px;
	display: block;
}

/* Publications */

/* Search */

.view-publications-search .view-filters {
	margin: 20px 0;
}

.view-publications-search .view-content {
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

.view-publications-search .view-filters .form-item-keys input {
	width: 205px;
}

.view-publications-search .views-row {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
} 

.view-publications-search .views-field {
	display: block;
	overflow: hidden;
	float: left;
	font-style: italic;
}

.view-publications-search .views-field-title,
.view-publications-search .views-field-type {
	font-style: normal;
}

.view-publications-search .views-field-field-tr-author,
.view-publications-search .views-field-field-confp-author,
.view-publications-search .views-field-field-article-author,
.view-publications-search .views-field-field-book-author,
.view-publications-search .views-field-field-chapter-author,
.view-publications-search .views-field-field-proceeding-editor {
	width: 100%;
	font-style: normal;
}


/* Pager */

#content .item-list .pager {
	clear: both;
	text-align: center;
}

#content .item-list .pager ul {
	margin: 0 0 0.75em 0;
	padding: 0;
}

#content .item-list .pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: 0.5em;
}

/* Book */
.view-sti-books tr {
	margin-bottom: 10px;
	display: block;
}

.view-sti-books .views-field-field-book-authors {
	text-align:  left;
}

.view-sti-books .views-field-field-book-month,
.view-sti-books .views-field-field-book-year,
.view-sti-books .views-field-field-book-publisher,
.view-sti-books .views-field-nothing {
	display: block;
	float: left;
	font-style: italic;
}

/* Book - Detail */
.node-sti-book .field-name-field-book-image {
	display: block;
	overflow: hidden;
	float: right;
	padding: 0 0 10px 10px;
}

.node-sti-book .field-name-field-book-author,
.node-sti-book .field-name-field-book-editor,
.node-sti-book #node_sti_book_full_group_date,
.node-sti-book .field-name-field-book-publisher,
.node-sti-book .field-name-field-book-isbn,
.node-sti-book .field-name-field-amazon,
.node-sti-book .field-name-field-book-abstract {
	display: block;
	overflow: hidden;
}


.node-sti-book #node_sti_book_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-book .field-name-field-book-month,
.node-sti-book .field-name-field-book-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-book .field-name-field-book-month div {
	margin: 0 !important;
}

.node-sti-book .field-name-field-book-authors,
.node-sti-book .field-name-field-book-publisher,
.node-sti-book .field-name-field-book-abstract {
	margin:  10px 0 0 0;
}

/* Proceedings */
.view-sti-proceedings tr {
	margin-bottom: 10px;
	display: block;
}

.view-sti-proceedings .views-field-field-proceeding-editor {
	text-align:  left;
}

.view-sti-proceedings .views-field-field-proceeding-month,
.view-sti-proceedings .views-field-field-proceeding-year,
.view-sti-proceedings .views-field-field-proceeding-publisher,
.view-sti-proceedings .views-field-nothing {
	display: block;
	float: left;
	font-style: italic;
}

/* Proceeding - Detail */
.node-sti-proceeding .field-name-field-proceeding-image {
	display: block;
	overflow: hidden;
	float: right;
	padding: 0 0 10px 10px;
}

.node-sti-proceeding .field-name-field-proceeding-editor,
.node-sti-proceeding #node_sti_proceeding_full_group_date,
.node-sti-proceeding .field-name-field-proceeding-publisher,
.node-sti-proceeding .field-name-field-proceeding-series,
.node-sti-proceeding .field-name-field-proceeding-volume,
.node-sti-proceeding .field-name-field-proceeding-number,
.node-sti-proceeding .field-name-field-proceeding-address,
.node-sti-proceeding .field-name-field-proceeding-document,
.node-sti-proceeding .field-name-field-proceeding-isbn,
.node-sti-proceeding .field-name-field-amazon,
.node-sti-proceeding .field-name-field-proceeding-note,
.node-sti-proceeding .field-name-field-proceeding-abstract {
	display: block;
	overflow: hidden;
}


.node-sti-proceeding #node_sti_proceeding_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-proceeding .field-name-field-proceeding-month,
.node-sti-proceeding .field-name-field-proceeding-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-proceeding .field-name-field-proceeding-month div {
	margin: 0 !important;
}

.node-sti-proceeding .field-name-field-proceeding-editors,
.node-sti-proceeding .field-name-field-proceeding-series,
.node-sti-proceeding .field-name-field-proceeding-abstract {
	margin:  10px 0 0 0;
}


/* Chapters in Books */
.view-sti-bookchapters tr {
	margin-bottom: 10px;
	display: block;
}

.view-sti-bookchapters .views-field-field-chapter-author {
	text-align:  left;
}

.view-sti-bookchapters .views-field-field-chapter-month,
.view-sti-bookchapters .views-field-field-chapter-year,
.view-sti-bookchapters .views-field-field-chapter-publisher,
.view-sti-bookchapters .views-field-nothing {
	display: block;
	float: left;
	font-style: italic;
}

/* Chapters in Books - Detail */

.node-sti-bookchapter .field-name-field-chapter-author,
.node-sti-bookchapter .field-name-field-chapter-editor,
.node-sti-bookchapter #node_sti_bookchapter_full_group_date,
.node-sti-bookchapter .field-name-field-chapter-publisher,
.node-sti-bookchapter .field-name-field-chapter-booktitle,
.node-sti-bookchapter .field-name-field-chapter-series,
.node-sti-bookchapter .field-name-field-chapter-volume,
.node-sti-bookchapter .field-name-field-chapter-number,
.node-sti-bookchapter .field-name-field-chapter-note {
	display: block;
	overflow: hidden;
}


.node-sti-bookchapter #node_sti_bookchapter_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-bookchapter .field-name-field-chapter-month,
.node-sti-bookchapter .field-name-field-chapter-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-bookchapter .field-name-field-chapter-month div {
	margin: 0 !important;
}

.node-sti-bookchapter .field-name-field-chapter-authors,
.node-sti-bookchapter .field-name-field-chapter-booktitle,
.node-sti-bookchapter .field-name-field-chapter-note {
	margin:  10px 0 0 0;
}

/* Journal Articles */
.view-sti-article-publications .views-row {
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}

.view-sti-article-publications .views-field-field-article-author {
	text-align:  left;
}

.view-sti-article-publications .views-field-field-article-month,
.view-sti-article-publications .views-field-field-article-year,
.view-sti-article-publications .views-field-field-article-journal,
.view-sti-article-publications .views-field-nothing {
	display: block;
	float: left;
	font-style: italic;
}

/* Journal Articles - Detail */

.node-sti-article-publication .field-name-field-article-author,
.node-sti-article-publication #node_sti_article_publication_full_group_date,
.node-sti-article-publication .field-name-field-article-journal,
.node-sti-article-publication .field-name-field-article-volume,
.node-sti-article-publication .field-name-field-article-number,
.node-sti-article-publication .field-name-field-article-pages,
.node-sti-article-publication .field-name-field-article-link,
.node-sti-article-publication .field-name-field-article-document,
.node-sti-article-publication .field-name-field-article-note {
	display: block;
	overflow: hidden;
}


.node-sti-article-publication #node_sti_article_publication_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-article-publication .field-name-field-article-month,
.node-sti-article-publication .field-name-field-article-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-article-publication .field-name-field-article-month div {
	margin: 0 !important;
}

.node-sti-article-publication .field-name-field-article-authors,
.node-sti-article-publication .field-name-field-article-journal,
.node-sti-article-publication .field-name-field-article-link {
	margin:  10px 0 0 0;
}

/* Conference Papers */
.view-sti-conference-papers .views-row {
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}

.view-sti-conference-papers .views-field-field-confp-author {
	text-align:  left;
}

.view-sti-conference-papers .views-field-field-confp-month,
.view-sti-conference-papers .views-field-field-confp-year,
.view-sti-conference-papers .views-field-field-confp-publisher,
.view-sti-conference-papers .views-field-nothing {
	display: block;
	float: left;
	font-style: italic;
}

/* Conference Papers - Detail */

.node-sti-conference-paper .field-name-field-confp-author,
.node-sti-conference-paper .field-name-field-confp-editor,
.node-sti-conference-paper #node_sti_conference_paper_full_group_date,
.node-sti-conference-paper .field-name-field-confp-publisher,
.node-sti-conference-paper .field-name-field-confp-booktitle,
.node-sti-conference-paper .field-name-field-confp-series,
.node-sti-conference-paper .field-name-field-confp-volume,
.node-sti-conference-paper .field-name-field-confp-number,
.node-sti-conference-paper .field-name-field-confp-pages,
.node-sti-conference-paper .field-name-field-confp-address,
.node-sti-conference-paper .field-name-field-confp-url,
.node-sti-conference-paper .field-name-field-confp-document,
.node-sti-conference-paper .field-name-field-confp-note {
	display: block;
	overflow: hidden;
}


.node-sti-conference-paper #node_sti_conference_paper_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-conference-paper .field-name-field-confp-month,
.node-sti-conference-paper .field-name-field-confp-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-conference-paper .field-name-field-confp-month div {
	margin: 0 !important;
}

.node-sti-conference-paper .field-name-field-confp-authors,
.node-sti-conference-paper .field-name-field-confp-booktitle,
.node-sti-conference-paper .field-name-field-confp-url {
	margin:  10px 0 0 0;
}

/* Technical Reports */
.view-sti-technical-reports .views-row {
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}

.view-sti-technical-reports .views-field-field-tr-author {
	text-align:  left;
}

.view-sti-technical-reports .views-field-field-tr-month,
.view-sti-technical-reports .views-field-field-tr-year,
.view-sti-technical-reports .views-field-field-tr-institution,
.view-sti-technical-reports .views-field-nothing {
	display: block;
	float: left;
	font-style: italic;
}

/* Technical Reports - Detail */

.node-sti-technical-report .field-name-field-tr-author,
.node-sti-technical-report #node_sti_technical_report_full_group_date,
.node-sti-technical-report .field-name-field-tr-type,
.node-sti-technical-report .field-name-field-tr-key,
.node-sti-technical-report .field-name-field-tr-institution,
.node-sti-technical-report .field-name-field-tr-number,
.node-sti-technical-report .field-name-field-tr-address,
.node-sti-technical-report .field-name-field-rt-file,
.node-sti-technical-report .field-name-field-tr-abstract,
.node-sti-technical-report .field-name-field-tr-note {
	display: block;
	overflow: hidden;
}


.node-sti-technical-report #node_sti_technical_report_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-technical-report .field-name-field-tr-month,
.node-sti-technical-report .field-name-field-tr-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-technical-report .field-name-field-tr-month div {
	margin: 0 !important;
}

.node-sti-technical-report .field-name-field-tr-institution,
.node-sti-technical-report .field-name-field-tr-abstract,
.node-sti-technical-report .field-name-field-tr-file {
	margin:  10px 0 0 0;
}

/* Deliverables */

.view-sti-deliverables .views-row {
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}

.view-sti-deliverables .views-field-field-deliv-author {
	text-align:  left;
}

.view-sti-deliverables .views-field-field-deliv-month,
.view-sti-deliverables .views-field-field-deliv-year,
.view-sti-deliverables .views-field-field-deliv-project,
.view-sti-deliverables .views-field-field-deliv-number,
.view-sti-deliverables .views-field-nothing,
.view-sti-deliverables .views-field-nothing-1 {
	display: block;
	float: left;
	font-style: italic;
}

/* Deliverables - Detail */


.node-sti-deliverable #node_sti_deliverable_full_group_date,
.node-sti-deliverable .field-name-field-deliv-project,
.node-sti-deliverable .field-name-field-deliv-number,
.node-sti-deliverable .field-name-field-deliv-document {
	display: block;
	overflow: hidden;
}


.node-sti-deliverable #node_sti_deliverable_full_group_date legend  {
	font-weight: bold;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.node-sti-deliverable .field-name-field-deliv-month,
.node-sti-deliverable .field-name-field-deliv-year {
	display: block;
	overflow: hidden;
	float: left;
}

.node-sti-deliverable .field-name-field-deliv-month div {
	margin: 0 !important;
}

.node-sti-deliverable .field-name-field-deliv-document {
	margin:  10px 0 0 0;
}


/* Movies */
.flowplayer {
	width: 600px !important;
	height: 384px !important;
}

.view-sti-movies .views-row {
	background: url(./images/bullet.gif) top left no-repeat;
	padding-left: 17px;
	margin-top: 7px;
	margin-left: 17px;
}
/*team image  resize*/
.views-field-field-member-photo .field-content > img {
    width: 100px;
    height: 130px !important;
    object-fit: cover;
}

.view-sti-team .views-field-field-member-email a {
	width: 100%
}
